CVE-2021-21231

Beschreibung:
Insufficient data validation in V8 in Google Chrome prior to 90.0.4430.93 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

CWE: CWE-345

CVSS-Bewertung
CVSS 2: MEDIUM – 6.8 (Version: 2.0)
CVSS 3: HIGH – 8.8 (Version: 3.1)

Links:

NVD – CVE-2021-21231
CVE – CVE-2021-21231

Link (max. 20) Quelle Tags
https://crbug.com/1198696 MISC Broken Link Vendor Advisory
https://chromereleases.googleblog.com/2021/04/stable-channel-update-for-desktop_26.html MISC Release Notes Vendor Advisory
GLSA-202104-08 GENTOO Third Party Advisory
DSA-4911 DEBIAN Third Party Advisory

Quelle: NVD – CVE-2021-21231
Datum Veröffentlichung: 2021-04-30T21:15Z, Datum letzte Änderung: 2021-05-06T20:10Z